import tempfile
from tkinter import *
from PIL import Image, ImageDraw


class FlatButton(Button):
    def __init__(self, master: Tk = None, background="#f8fcff", text: str = "Flat"):
        super(FlatButton, self).__init__(master=master, relief=FLAT, overrelief=FLAT, text=text)
        pass